/*indended fabricated*/
.section-body
{
  background-image: url("https://s3.us-east-1.wasabisys.com/lyftweb/New-Lyftrondata-Website/home-black-theme/2nd.jpg");
  background-repeat: repeat-y;
  background-size: contain;
}
.iphone
{
  background-image: url("https://s3.us-east-1.wasabisys.com/lyftweb/New-Lyftrondata-Website/home-black-theme/iphone.png");
  background-repeat:no-repeat;
  background-size: contain;
  background-position: center;
  height: 752px;
}
.simple
{
text-align:left; 
font-size:16px; 
font-weight:700; 
color:#503989; 
text-decoration:underline;
}
.simple_icon
{
	font-size: 22px; 
	background-color: #f2951a; 
	color: #ffffff; border: 
	1px solid #f2951a; 
	border-radius: 100px; 
	padding: 2px 10px 0px 11px; 
	margin-right: 5px;
}
.faster_query_text
{
	text-align:justify;
	padding: 5px 0px 0px 33px;
}
/*simple codeless automated css start */

.step1
{
	padding: 30px 15px 30px 15px; 
	color: #503989; 
	border: 1px solid #e3e3e3; 
	border-radius: 5px; 
	font-size: 17px;
}
.step2
{
	padding: 16px 39px 16px 39px; 
	color: #503989; 
	border: 1px solid #e3e3e3; 
	border-radius: 5px; 
	font-size: 17px
}

.category-block-threee .inner-box {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #dfdfdf;
    border-radius: 8px;
    padding: 40px 20px;
    text-align: center;
    transition: all 300ms ease;
    box-shadow: 3px 3px 3px #dddddd;
}
.source_support
{
    background-color: #503989;
    width: 100px;
    padding: 5px;
    color: #ffffff;
}
.source_img
{
	width: 33%;
}
.button_source
{
  width: 25%;
  padding: 0px;
}
.source_button
{
	margin-top: 39px;
  font-size: 16px;
  font-weight: 600;
}
.heading_font
{
	font-size: 1.1rem;
}
.four_step_heading_font
{
  font-size: 1.5rem;
  color: #f2951a;
  margin: 0px;
}
.innerpage_font
{
	font-size: 1.1rem;
}
.step-3
{
	padding: 0px 20px;
}
.step-2
{
	padding: 0px 14px;
}
.step-style
{
  padding: 0px 0px 15px 0px;
  font-size: 16px;
  line-height: 21px;
}
.step-style-inner
{
  font-size: 16px;
  line-height: 26px;
  padding: 0px 0px 15px 0px;
}

.lead2
{
  font-size:17px;
  font-weight: 500;
}
.inner-button
{
    border: 1px solid #503989;
    padding: 3px;
    border-radius: 100px;
    font-size: 18px;
    color: #503989;
    margin-top: 48px;
    font-weight: 700;
    margin-right: 10px;
}


.arrow-style-source-tosnowflake {
    position: absolute;
    margin: 43px 0px 0px 15px;
    padding: 30px;
}



img {
  max-height: 60vh;
}

a {
  color: inherit;
}

a:hover {
  color: #bbb;
}

.italic { font-style: italic; }
.small { font-size: 0.8em; }

/** LIGHTBOX MARKUP **/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 5em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
iframe.fullScreen {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.video-style
{
	box-shadow: 5px 5px 0px 5px #503989;
  border-radius: 10px;
  padding: 2px;
}
.testimonial-card
{
  border:1px solid #ddd; box-shadow:3px 3px 3px #ddd; padding: 20px 0px 10px 0px; font-weight: 700;
}
.testimonial-text
{
  font-weight: 600;
  color:#503989;
}
.three-point
{
  font-size: 17px;
  float:left; 
  width:220px; 
  color: #503989;
  font-weight: 800;
  text-align: left;
}
.five-point
{
  margin: 0px;
}
.three-box
{
  margin: 0px;
  color:#503989; 
  font-weight:500;
}
.ti-check
{
  font-size: 20px;
  position: absolute;
  z-index: 9;
  left: 0;
}

/*Testimonial CSS*/
  .card {
  margin: 0 auto;
  border: none;
  height: auto;
  background: #FFFFFF00;
  box-shadow: 0px 6px 15px rgb(64 79 104 / 5%);
  border-radius: 8px;
}
.card .carousel-item {
  min-height: 750px;
}
.card .carousel-caption {
  padding: 0;
  right: 15px;
  left: 15px;
  top: 15px;
  color: #3d3d3d;
  min-height:620px;
  padding: 20px;
}
.card .carousel-caption .col-sm-3 {
  display: initial;
  align-items: center;
}
.card .carousel-caption .col-sm-9 {
  text-align: left;
}
.card .carousel-control-prev, .card .carousel-control-next {
  color: #3d3d3d !important;
  opacity: 1 !important;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none;
  color: #fff;
  font-size: 14px;
  background-color: #503989;
  height: 32px;
  line-height: 32px;
  width: 32px;
}
.carousel-control-prev-icon:hover, .carousel-control-next-icon:hover {
  opacity: 0.85;
}
.carousel-control-prev {
  left: 40%;
  top: 92%;
}
.carousel-control-next {
  right: 40%;
  top: 92%;
}
.midline {
  width: 60px;
  border-top: 1px solid #d43025;
}
.text-width
{
  width: 950px;
  margin: auto;
}
.carousel-caption h2 {
  font-size: 24px;
}
.carousel-caption h2 span {
  color: #f2951a;
}
 @media (min-width: 320px) and (max-width: 575px) {
.carousel-caption {
  position: relative;
}
.card .carousel-caption {
  left: 0;
  top: 0;
  margin-bottom: 15px;
}
.card .carousel-caption img {
  margin: 0 auto;
}
.carousel-control-prev {
  left: 35%;
  top: 105%;
}
.carousel-control-next {
  right: 35%;
  top: 105%;
}
.card .carousel-caption h3 {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}
}
@media (min-width: 576px) and (max-width: 767px) {
.carousel-caption {
  position: relative;
}
.card .carousel-caption {
  left: 0;
  top: 0;
  margin-bottom: 15px;
}
.card .carousel-caption img {
  margin: 0 auto;
}
.card .carousel-caption h3, .card .carousel-caption small {
  text-align: center;
}
.carousel-control-prev {
  left: 35%;
  top: 105%;
}
.carousel-control-next {
  right: 35%;
  top: 105%;
}
}
@media (min-width: 767px) and (max-width: 991px) {
.card .carousel-caption h3 {
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}
}

.tab-itegration
{
  line-height: 53px !important;
  padding: 0px 20px !important;
}
.all-source
{
    float: left;
    width: 162px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    padding: 15px 6px 15px 6px;
}
.number
{
  color: #f2951a; 
  font-size: 36px !important;
}

.custome-counter {
    margin: 14px 0;
    min-width: auto;
}
.box-2 {
    background: #fff;
    box-shadow: 0 9px 8px rgb(111 118 217 / 15%);
}
.data-box {
    border: 1px solid #f3f8fd;
    border-radius: 5px;
    background-color: #f3f8fd00;
    margin: 31px 46px 0px 23px;
    padding: 10px 0px 10px 16px;
}
.tab-style {
    padding: 5px 0px 0px 50px;
    font-size: 12px;
    font-weight: 600;
    color: #ffffff;
}
.source-icon-tab {
   width: 196px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    border: 1px solid #ddd;
    margin: auto;
    border-radius: 100px;
    padding: 5px;
}
.data-button {
    width: 175px;
    border-radius: 5px;
    margin: 0px 0px 0px 0px;
    font-size: 18px;
    padding: 0px 9px 14px 0px;
    font-weight: 600;
    text-align: center;
}
.integraion-li
{
  float: left;
  width: 195px;
}
.integraion-li-target
{
  float: left;
  padding: 25px;
  width: 170px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    border-color: #dee2e600 #dee2e600 #fff !important;
    font-size: 20px;
}
.box-border
{
  border: 1px solid #ddd;
}
.linkedin-circle
{
  border: 1px solid #ddd;
  border-radius: 100px;
  padding: 7px 7px 7px 7px;
  color: #0a66c2;
}
.team-circle
{
  border-radius: 151px;
  width: 189px;
}
.menu-drop
{
  border: 1px solid #f3f8fd; 
  border-radius: 3px; 
  background-color: #f3f8fd; 
  margin: 30px 15px 0px 25px;
}

.menu-drop2
{
  border: 1px solid #f3f8fd; 
  border-radius: 3px; 
  background-color: #f3f8fd; 
  margin: 8px 15px 0px 25px;
}
.button-source
{
  width: 132px;
  font-weight: 600;
  text-align: center;
  border: 1px solid #ddd;
  margin: 20px 0px 0px 7px;
}
.menu-drop-button
{
  border: 1px solid #f3f8fd; 
  border-radius: 3px; 
  background-color: #f3f8fd; 
  margin: 30px 15px 0px 25px;
  padding-top: 8px;
}
.target-font
{
  font-size: 13px;
  font-weight: 500;
}

.badge-primary-tr
{
  color: #ffffff;
  background-color: #503989;
}
.badge-primary-tr1
{
  color: #ffffff;
  background-color: #f2951a;
}
.badge-primary-tr2
{
  color: #ffffff;
  background-color: #333333;
}
@media (min-width: 320px) and (max-width: 575px) {
  .integrated-font
  {
    font-size: 10px;
    color: #ffffff !important;
    font-weight: 600;
  }
  .third-row
  {
    display: none;
  }
  .icon-width
  {
    width: 65px;
  }
}